Bug 1127087 - [SNAPSHOT] : Snapshot creation failed on a volume where it was restored to a snapshot when glusterd was down on one the nodes
Summary: [SNAPSHOT] : Snapshot creation failed on a volume where it was restored to a ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: GlusterFS
Classification: Community
Component: snapshot
Version: pre-release
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Avra Sengupta
QA Contact:
URL:
Whiteboard: SNAPSHOT
Depends On: 1126789
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 06:43 UTC by Avra Sengupta
Modified: 2015-10-22 15:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1126789
Environment:
Last Closed: 2015-10-22 15:40:20 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Comment 1 Anand Avati 2014-08-06 11:36:23 UTC
REVIEW: http://review.gluster.org/8425 (glusterd/snapshot: Stop bricks before and start bricks after performing missed restore of a snapshot.) posted (#1) for review on master by Avra Sengupta (asengupt@redhat.com)

Comment 2 Anand Avati 2014-08-07 10:32:41 UTC
REVIEW: http://review.gluster.org/8425 (glusterd/snapshot: Stop bricks before and start bricks after performing missed restore of a snapshot.) posted (#2) for review on master by Avra Sengupta (asengupt@redhat.com)

Comment 3 Anand Avati 2014-08-08 07:11:50 UTC
REVIEW: http://review.gluster.org/8425 (glusterd/snapshot: Stop bricks before and start bricks after performing missed restore of a snapshot.) posted (#3) for review on master by Avra Sengupta (asengupt@redhat.com)

Comment 4 Anand Avati 2014-08-08 07:19:59 UTC
REVIEW: http://review.gluster.org/8425 (glusterd/snapshot: Stop bricks before and start bricks after performing missed restore of a snapshot.) posted (#4) for review on master by Avra Sengupta (asengupt@redhat.com)

Comment 5 Kaleb KEITHLEY 2015-10-22 15:40:20 UTC
pre-release version is ambiguous and about to be removed as a choice.

If you believe this is still a bug, please change the status back to NEW and choose the appropriate, applicable version for it.


Note You need to log in before you can comment on or make changes to this bug.